import * as yup from 'yup';

export const lotSchema = yup.object().shape({
  number: yup.string().required('Le numéro de lot est requis'),
  description: yup.string().optional().nullable(),
  departmentsIds: yup.array().of(yup.string()).required('Le département est requis').min(1, 'Au moins choisir un département'),
});